## corosync 1.3.0

=== debian/changelog ===
corosync (1.3.0-3ubuntu1) oneiric; urgency=low

  * Resync from debian unstable (LP: #787062).
  * debian/corosync.init: Ensure that '/var/run/resource-agents' is created;
    otherwise cluster operations will fail as RA's expect it (LP: #751344).

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 26 May 2011 21:02:54 +0200

corosync (1.3.0-3) unstable; urgency=low

  * [b763c6a] New patch 0001-Define-semun-on-KFreeBSD.patch
    Thanks to Martin G. Loschwitz (Closes: #621889)
  * [0e2ebb8] Switch to 3.0 (quilt) format

 -- Guido Günther <agx@sigxcpu.org>  Mon, 02 May 2011 21:45:31 +0200

corosync (1.3.0-2) unstable; urgency=low

  * Upload to unstable
  * [f1907f8] Move corosync start out of rcS since we want to be able to log
    to syslog and rsyslog isn't started in rcS. Fix cherry-picked from
    squeeze. (Closes: #608269)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 29 Mar 2011 18:26:50 +0200

corosync (1.3.0-1) experimental; urgency=low

  * [986d8ed] Make sure we start before and stop after $syslog.
    Thanks to Frank Schmidt for tracking down the start issues (Closes: #596694)
  * [12e6e88] Fix default consensus timeout (Closes: #573030)
  * [0d7cc00] Don't timeout during daemon shut down
    since this might leave pacemaker resources running.
    See: http://developerbugs.linux-foundation.org/show_bug.cgi?id=2217
    (Closes: #556533)
  * [583fe40] Add copytruncate to logrotate snippet (Closes: #584582)
  * [0082261] No need for quilt anymore
  * [d64862c] Bump standards version
  * [5cbb2cc] New upstream version 1.3.0
  * [61a8159] Upstream renamed CHANGELOG to ChangeLog
  * [836c0ef] Don't ignore make clean errors
  * [3c3b0c0] Include BSD license instead of referencing it

 -- Guido Günther <agx@sigxcpu.org>  Mon, 13 Dec 2010 16:42:32 +0100

corosync (1.2.7-1) experimental; urgency=low

  * [1c157d6] New upstream version 1.2.7
  * [a2453fb] Add status to corosync init script (Closes: #582104) - thanks to
    Raoul Bhatia for the patch

 -- Guido Günther <agx@sigxcpu.org>  Fri, 13 Aug 2010 16:32:40 +0200

corosync (1.2.1-3) unstable; urgency=low

  * [12e6e88] Fix default consensus timeout (Closes: #573030)
  * [0d7cc00] Don't timeout during daemon shut down since this might leave
    pacemaker resources running.
    See: http://developerbugs.linux-foundation.org/show_bug.cgi?id=2217
    (Closes: #556533)
  * [583fe40] Add copytruncate to logrotate snippet (Closes: #584582)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 07 Dec 2010 12:53:47 +0100

corosync (1.2.1-2) unstable; urgency=low

  * [a2453fb] Add status to corosync init script (Closes: #582104) - thanks to
    Raoul Bhatia for the patch
  * [986d8ed] Make sure we start before and stop after $syslog (Closes:
    #596694) - thanks to Frank Schmidt for tracking down the start issues

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 Sep 2010 13:05:21 +0200

corosync (1.2.1-1) unstable; urgency=low

  * [c254474] Bump standards version
  * [d4bd86b] Add ${misc:Depends} dependencies
  * [cef00bb] Upstream changed the login - fix watch file
  * [6e03508] Imported Upstream version 1.2.1

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 Apr 2010 19:05:02 +0200

corosync (1.2.0-3) unstable; urgency=low

  * [3c2ff0a] Use passive ftp for uscan
  * [fb2678a] Fix typo in dependencies that breaks the autobuild (Closes:
    #573676)
  * [81e5a81] corosync-dbg: dependency on corosync or libcorosync4 so the
    library can be debugged without corosync installed.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 13 Mar 2010 11:54:07 +0100

corosync (1.2.0-2) unstable; urgency=low

  * [e6d54e6] Make sure /var/log/corosync/ is nonempty otherwise removing
    corosync also removes this dir which makes logrotate choke. A purge
    cleans up the log files anyway.

 -- Guido Günther <agx@sigxcpu.org>  Wed, 10 Feb 2010 18:58:15 +0100

corosync (1.2.0-1) unstable; urgency=low

  * [0538e91] Imported Upstream version 1.2.0

 -- Guido Günther <agx@sigxcpu.org>  Thu, 14 Jan 2010 13:11:26 +0100

corosync (1.1.2-1) unstable; urgency=low

  * [993b951] Imported Upstream version 1.1.2
  * [899b956] add watch file

 -- Guido Günther <agx@sigxcpu.org>  Thu, 10 Dec 2009 10:50:11 +0100

corosync (1.1.0-2) unstable; urgency=low

  * upload to unstable
  * [bd8a0c9] remove unused variables and targets

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Nov 2009 16:21:05 +0100

corosync (1.1.0-1) experimental; urgency=low

  * Upload to experimental
  * [3cbe5b0] Imported Upstream version 1.1.0
  * [8d4f362] Drop patches applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Mon, 05 Oct 2009 20:57:27 +0200

corosync (1.0.0-7) unstable; urgency=low

  * [a300993] Conflict on openais (Closes: #549634)
  * [00d0531] Conflict openais-legacy-dev (Closes: #549636)
  * [64f4fa2] Add missing init script dependency on $remote_fs since we use
    files in /usr/. (Closes: #549571) - thanks to Petter Reinholdtsen

 -- Guido Günther <agx@sigxcpu.org>  Mon, 05 Oct 2009 17:54:22 +0200

corosync (1.0.0-6) unstable; urgency=low

  * upload to unstable
  * [dbac633] Stop corosync in runlevels 0 and 6

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Oct 2009 19:10:31 +0200

corosync (1.0.0-5) experimental; urgency=low

  [ Ante Karamatić ]
  * [8cac11c] fix corodefs for pacemaker
  * [2d84b1e] don't install config file as example
  * [4cc60fc] Fix patching and cleaning

  [ Guido Günther ]
  * [51b386c] install lcrso into default location
  * [dbb6b6b] bump standards version
  * [53e63e0] add README.source
  * [0fb550e] use QUIT to terminate processes uset pidfile to avoid
    sending SIGQUIT to the init script itself
  * [b8424d7] fix init script logging

 -- Guido Günther <agx@sigxcpu.org>  Fri, 28 Aug 2009 07:56:27 +0200

corosync (1.0.0-4) experimental; urgency=low

  * [5b1180a] fix debian-ha address
  * [6d5347e] add Vcs-{Git,Browser}

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 Jul 2009 17:49:38 +0200

corosync (1.0.0-3) experimental; urgency=low

  * [c235864] add debug package

