=== debian/control ===
Source: corosync
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Martin Gerhard Loschwitz <martin.loschwitz@linbit.com>, Guido Günther <agx@sigxcpu.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>> 5), libnss3-dev, pkg-config, groff
Vcs-Git: git://git.debian.org/debian-ha/corosync.git
Vcs-Browser: http://git.debian.org/?p=debian-ha/corosync.git;a=summary

Package: corosync
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6),
 libcorosync4 (>= ${binary:Version}), adduser
Conflicts: openais (<< 0.85), openais-legacy (<< 1.0.0)
Description: Standards-based cluster framework (daemon and modules)
 The corosync project is a project to implement a production quality
 "Revised BSD" licensed implementation of all core functionalities
 required by openais. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 .
 This package contains the corosync daemon and modules.

Package: corosync-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libcorosync4 (= ${binary:Version}) | corosync (= ${binary:Version})
Description: Standards-based cluster framework (debugging symbols)
 The corosync project is a project to implement a production quality
 "Revised BSD" licensed implementation of all core functionalities
 required by openais. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 .
 This package contains the debug information.

Package: libcorosync4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libopenais2 (<< 0.85)
Description: Standards-based cluster framework (libraries)
 The corosync project is a project to implement a production quality
 "Revised BSD" licensed implementation of all core functionalities
 required by openais. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 .
 This package contains libraries that should be used by corosync clients.

Package: libcorosync-dev
Section: libdevel
Architecture: any
Depends: libcorosync4 (= ${binary:Version}), ${misc:Depends}
Conflicts: libopenais-dev (<< 0.85), libopenais-legacy-dev (<< 1.0.0)
Description: Standards-based cluster framework (developer files)
 The corosync project is a project to implement a production quality
 "Revised BSD" licensed implementation of all core functionalities
 required by openais. The project implements cutting edge research
 on virtual synchrony to provide 100% correct operation in the face of
 failures or partitionable networks with excellent performance
 characteristics.
 .
 The Application Interface Specification is a software API and policies
 which are used to develop applications that maintain service during
 faults.
 .
 This package contains header files required to build clients for the
 corosync infrastructure.
