## corosync 1.4.1

=== debian/changelog ===
corosync (1.4.1-1) unstable; urgency=low

  [ Andres Rodriguez ]
  * [ec94d30] Ensure that '/var/run/resource-agents' is created.
    (Closes: #627685) (LP: #787062)

  [ Guido Günther ]
  * [9f10a99] New upstream version 1.4.1

 -- Guido Günther <agx@sigxcpu.org>  Wed, 24 Aug 2011 09:27:33 +0200
