## corosync 1.4.2

=== debian/changelog ===
corosync (1.4.2-3) unstable; urgency=low

  [ Martin Loschwitz ]
  * debian/control: Make sure that every library development package depends 
    on its library counterpath (Closes: #671843)

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 08 May 2012 07:01:05 +0000

corosync (1.4.2-2) unstable; urgency=low

  * debian/control: Package split to make this package comply with the
    Debian policy better than before; every library file has its own
    package now. 
  * debian/control: Bumped Standards-Version to 3.9.2.

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 24 Nov 2011 17:27:10 +0000

corosync (1.4.2-1) unstable; urgency=low

  * Changed my email address in debian/control
  * Add corosync-blackbox to the corosync package
  * Imported Upstream version 1.4.2

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 19 Oct 2011 14:32:18 +0000
