=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>, Guido Günther <agx@sigxcpu.org>
 Standards-Version: 3.9.3
-Build-Depends: debhelper (>> 5), libnss3-dev, pkg-config, groff
+Build-Depends: debhelper (>> 5), dh-autoreconf, libnss3-dev, pkg-config, groff
 Vcs-Git: git://git.debian.org/debian-ha/corosync.git
 Vcs-Browser: http://git.debian.org/?p=debian-ha/corosync.git;a=summary
