=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
-# enable hardened building
-export DEB_BUILD_HARDENING=1
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 STAMPS_DIR = debian/stamps
 
@@ -12,6 +12,7 @@
 
 configure-stamp:
 	dh_testdir
+	dh_autoreconf
 	./configure --prefix=/usr \
 		    --libexecdir=/usr/lib/ \
 		    --localstatedir=/var \
@@ -29,6 +30,7 @@
 clean:
 	dh_testdir
 	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autoreconf_clean
 	dh_clean configure-stamp
 
 install: build
