## corosync 2.3.0

=== debian/changelog ===
corosync (2.3.0-1ubuntu4) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for new ports.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 08 Oct 2013 00:53:52 -0600

corosync (2.3.0-1ubuntu3) saucy; urgency=low

  * debian/control: libcorosync-common-dev should depend on libqb-dev.
  * debian/control: libcorosync-dev needs to depend on libcfg-dev.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 24 Aug 2013 11:22:46 -0600

corosync (2.3.0-1ubuntu2) saucy; urgency=low

  * debian/control: Make all the -dev packages depend on its libraries.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 23 Jul 2013 18:06:48 -0400

corosync (2.3.0-1ubuntu1) saucy; urgency=low

  * Resync from debian experimental.
  * debian/control: Build-Depend on libdbus-1-dev
  * debian/corosync.example-config: Modify to correctly use quorum for
    Pacemaker clusters instead of the plugin.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 16 Jul 2013 16:35:38 -0400

corosync (2.3.0-1) experimental; urgency=low

  * New upstream release 
  * Upload to experimental
  * debian/01_fabio_ipcs_fix.patch: Dropped, included in upstream by now

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 20 Mar 2013 21:25:25 +0000

corosync (1.99.9-1) experimental; urgency=low

  * New upstream release with lots of rework in debian/ due to numerous
    file reorganizations conducted by upstream
  * Upload to experimental
  * debian/patches/0001-Define-semun-on-KFreeBSD.patch: Dropped
  * Depend on librdmacm-dev, libibverbs-dev and libqb-dev
  * debian/control: Turned corosync-dev into a transitional package and
    placed its contents into libcorosync-common-dev
  * debian/control: Bumped Standards-Version to 3.9.3

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 18 Apr 2012 13:16:35 +0000
