## corosync 2.3.3

=== debian/changelog ===
corosync (2.3.3-1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: Build-Depend on libdbus-1-dev
    - debian/corosync.example-config: Modify to correctly use quorum for
      Pacemaker clusters instead of the plugin.
    - debian/control: Make all the -dev packages depend on its libraries.
    - debian/control: libcorosync-common-dev should depend on libqb-dev.
    - debian/control: libcorosync-dev needs to depend on libcfg-dev.
    - Build with dh-autoreconf for new libtool.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Mar 2014 16:42:53 +0100

corosync (2.3.3-1) experimental; urgency=medium

  * New upstream release
  * Upload to experimental
  * Disable the resource monitoring feature due to an incompatibility with
    SG (And according to Jan Friesse, the feature is 'useless' anyway)
  * debian/control: Bump Standards-Version to 3.9.5

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 21 Feb 2014 12:22:49 +0000

corosync (2.3.0-1ubuntu5) trusty; urgency=medium

  * Build with dh-autoreconf for new libtool.

 -- William Grant <wgrant@ubuntu.com>  Mon, 16 Dec 2013 04:59:54 +0000
