=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 configure-stamp:
 	dh_testdir
-	dh_autotools-dev_updateconfig
+	dh_autoreconf
 	./configure --prefix=/usr \
 		    --libexecdir=/usr/lib/ \
 		    --localstatedir=/var \
@@ -27,11 +27,14 @@
 		    --enable-dbus \
                     --enable-testagents \
                     --enable-rdma \
-                    --enable-monitoring \
+                    --disable-monitoring \
                     --enable-watchdog \
                     --enable-augeas 
 		    --enable-snmp \ 
-		    --enable-xmlconf
+		    --enable-xmlconf \
+		    --enable-systemd \
+		    --enable-upstart \
+		    --enable-qdevices
 	touch configure-stamp
 
 build: configure-stamp build-arch build-indep
@@ -45,7 +48,7 @@
 	dh_testdir
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -rf config.log
-	dh_autotools-dev_restoreconfig
+	dh_autoreconf_clean
 	dh_clean configure-stamp
 
 install: build
